/* Fonts */
:root {
    --font-default: "Segoe UI", Arial, sans-serif;
    --font-primary: 'Montserrat', sans-serif;
    --font-secondary: 'Open Sans', sans-serif;
}

/* Colors */
:root {
    --color-default: #333;
    --color-primary:#FF7E00;
    --color-hover:#ec2727;
    --color-secondary: #e52928;
    --color-main-heading:#000000;
    --color-paragraph:#787878;
    --color-background:#f1f8ff;
    --color-white: #fff;
    --color-bg:#f6f6f6;
    --color-paragraph:#4A4A4A;
    --services-bg:#fcfcfc;
    --footer-bg:#1f1f24;
    --footer-links-color:#b9b9b9;
    --footer-social-link:#665D5D;
    --pagination-bullet:#b9b9b9;
    --selling-border:#BFBDBD;
    --menu-content-four:#242424;
    --menu-content-p:#919191;
}
  
/* Smooth scroll behavior */
:root {
    scroll-behavior: smooth;
}

.header{
    position: relative;
}

section {
    position: relative;
}

.footer{
    position: relative;
}

/* image style css */
.image-container {
    width: 100%;
    height: 300px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-container img {
    transition: all 0.3s ease;
}

.img-center{
    object-fit: none;
    width : auto !important;
    height : auto !important;
    position : relative;
    top : 50%;
    left : 50%;
    transform : translate(-50%, -50%);
}

.img-fill{
    object-fit : cover;
    width : 100% !important;
    height : 100% !important;
    position : static;
    transform : none;
}

.img-fit{
    object-fit : contain;
    width : 100% !important;
    height : 100% !important;
    position : static;
    transform : none;
}

.img-stretch{
    object-fit : fill;
    width : 100% !important;
    height : 100% !important;
    position : static;
    transform : none;
}
.footer_two p
{
    margin-bottom: 8px;
    font-size: 14px;
}
.footer h4
{
    padding-bottom: 7px;
}
.footer .footer-links ul li
{
    padding: 10px 0 5px;
    display: flex;
    align-items: center;
    font-size: 14px;
}
.footer
{
    padding: 45px 0 25px;
}
@media (min-width: 1280px) 
{
    .navbar>ul>li {
        padding: 10px 0 10px 18px !important;
    }
}
/* End image style css */